WSNotification::Elements::UnableToGetMessagesFault(3pm)

NAME
WSNotification::Elements::UnableToGetMessagesFault

DESCRIPTION
Perl data type class for the XML Schema defined element UnableToGetMessagesFault from the namespace http://docs.oasis-open.org/wsn/b-2.

METHODS

  new
 my $element = WSNotification::Elements::UnableToGetMessagesFault->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::UnableToGetMessagesFaultType
 },

AUTHOR
Generated by SOAP::WSDL